<nb-card class="list-card" size="medium">
    <nb-card-header>Debugger</nb-card-header>
        <nb-card-body>
            <nb-list>
                <nb-list-item *ngFor="let data of debugData; last as isLast">
                    <div class="col">
                        {{data.row}}
                    </div>
                    <div class="col">
                        {{data.col}}
                    </div>
                    <div class="col">
                        {{data.value}}
                    </div>
                    {{ isLast == true ? downScrollControl() : null }}
                </nb-list-item>
            </nb-list>
        </nb-card-body>
</nb-card>

<!--<nb-card class="list-card" size="small" style="margin-top: 12px;">
    <nb-card-header>
        Animation Speed Controler
    </nb-card-header>
    <nb-list>
        <nb-list-item>
            <input class="slider-input" type="range" [(ngModel)]="speed" step="1" min="1" max="5" value="1"  />
            {{ speed }}
        </nb-list-item>
    </nb-list>
</nb-card>-->
